/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-contact-sidebar {
  margin: 0;
  padding: 4rem 0;
}

@media (min-width: 768px) {
  .block-contact-sidebar {
    padding: 9rem 0;
  }
}

@media (min-width: 768px) {
  .block-contact-sidebar .gform_wrapper {
    padding: 0 3.75rem 0 0;
  }
}

@media (min-width: 992px) {
  .block-contact-sidebar .gform_wrapper {
    padding: 0 6.875rem 0 0;
  }
}

@media (min-width: 1200px) {
  .block-contact-sidebar .gform_wrapper {
    padding: 0;
  }
}

@media (min-width: 768px) {
  .block-contact-sidebar .gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
    margin: 0 0 1.5rem 0;
  }
}

.block-contact-sidebar .gform_heading {
  display: none;
}

.block-contact-sidebar .gform_fields {
  margin: 0 !important;
  grid-row-gap: 0 !important;
}

.block-contact-sidebar .gform_fields .gfield .ginput_complex,
.block-contact-sidebar .gform_fields .gfield .ginput_container {
  display: block;
  width: 100%;
}

@media (min-width: 768px) {
  .block-contact-sidebar .gform_fields .gfield .ginput_complex,
  .block-contact-sidebar .gform_fields .gfield .ginput_container {
    display: flex;
  }
}

.block-contact-sidebar .gform_fields .gfield .ginput_complex span,
.block-contact-sidebar .gform_fields .gfield .ginput_container span {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 100%;
}

.block-contact-sidebar .gform_fields .gfield label,
.block-contact-sidebar .gform_fields .gfield .gfield_label {
  font-size: 0.875rem;
  line-height: 1.5rem;
  font-weight: 400;
  margin: 0;
}

.block-contact-sidebar .gform_fields .gfield select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0 0 1rem 0;
  padding: 1rem !important 0.75rem !important;
}

@media (min-width: 768px) {
  .block-contact-sidebar .gform_fields .gfield select {
    margin: 0 0 1.5rem 0;
  }
}

.block-contact-sidebar .gform_fields .gfield .ginput_container_select {
  position: relative;
}

.block-contact-sidebar .gform_fields .gfield .ginput_container_select:before {
  content: "";
  background-image: linear-gradient(45deg, transparent 50%, #000 50%), linear-gradient(135deg, #000 50%, transparent 50%);
  background-position: calc(160% - 20px) calc(165% + -17px), calc(167% - 16px) calc(165% + -17px);
  background-size: 0.3125rem 0.3125rem, 0.3125rem 0.3125rem, 0 0;
  background-repeat: no-repeat;
  position: absolute;
  width: 24px;
  height: 24px;
  right: 0.75rem;
  top: 0.875rem;
  border: 2px solid #d68000;
  border-radius: 100%;
  pointer-events: none;
}

.block-contact-sidebar .gform_fields .gfield textarea {
  margin: 0 0 0.75rem 0;
  max-height: 10rem;
}

@media (min-width: 768px) {
  .block-contact-sidebar .gform_fields .gfield textarea {
    margin: 0 0 2rem 0;
  }
}

.block-contact-sidebar .gform_footer input[type="submit"] {
  width: 100%;
}

@media (min-width: 768px) {
  .block-contact-sidebar .gform_footer input[type="submit"] {
    width: 10.9375rem;
    min-width: initial;
  }
}

@media (min-width: 768px) {
  .block-contact-sidebar .col-divider {
    border-left: 1px solid #b5b1a6;
    padding-left: 1.875rem;
  }
}

.block-contact-sidebar .block-contact__address {
  border-top: 1px solid #b5b1a6;
  margin: 2rem 0 1.5rem 0;
  padding: 1.5rem 0 0 0;
}

@media (min-width: 768px) {
  .block-contact-sidebar .block-contact__address {
    border: none;
    padding-top: 0;
    margin-top: 0;
  }
}

.block-contact-sidebar .block-contact__address h6 {
  color: #6b6963;
}

.block-contact-sidebar .block-contact__address p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 2rem;
}

.block-contact-sidebar .block-contact__phone {
  margin: 0 0 1.5rem 0;
}

.block-contact-sidebar .block-contact__phone h6 {
  color: #6b6963;
}

.block-contact-sidebar .block-contact__phone p {
  margin: 0;
  font-size: 1.25rem;
  line-height: 2rem;
}

.block-contact-sidebar .block-contact__phone a[href^="tel"] {
  border-bottom: 0;
}

.block-contact-sidebar .block-contact__social h6 {
  color: #6b6963;
}

.block-contact-sidebar .block-contact__social-link {
  border: 2px solid #d68000;
  display: inline-flex;
  border-radius: 100%;
  width: 3rem;
  height: 3rem;
  align-items: center;
  justify-content: center;
  margin: 0 0.9375rem 0 0;
}

@media (min-width: 768px) {
  .block-contact-sidebar .block-contact__social-link {
    margin: 0 0.3125rem 0 0;
  }
}

@media (min-width: 992px) {
  .block-contact-sidebar .block-contact__social-link {
    margin: 0 0.9375rem 0 0;
  }
}

.block-contact-sidebar .block-contact__social-link i {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #000;
}
